get
https://api-v2.pandavideo.com.br/videos/partial_deletion
Lists everything of your account pending permanent deletion, with the deadline of each item. It returns two kinds of entries:
type | What it is | Deadline | How to restore |
|---|---|---|---|
VIDEO | A whole video in the trash, sent with DELETE /videos | 30 days after it was sent to the trash | POST /recover |
PARTIAL | Qualities and/or the backup removed with POST /videos/partial_deletion | 30 days after each item was removed | POST /videos/partial_deletion_cancel |
- Use
typeto list only one kind, andvideo_idto check a single video. - Only pending removals are listed: items already deleted, or restored, are not returned.
- A
VIDEOentry has a single item of typeVIDEOwith the size of the whole video;qualitiesandbackupshow what will be deleted with it. - Results are paginated with
pageandlimit.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
